Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 777633 - sys-auth/nss_ldap-265-r9: stabilisation then cleanup
Summary: sys-auth/nss_ldap-265-r9: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2021-05-11
Assignee: LDAP Herd
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest
: 807412 (view as bug list)
Depends on: 780108
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-22 04:02 UTC by Sam James
Modified: 2021-09-04 15:31 UTC (History)
2 users (show)

See Also:
Package list:
sys-auth/nss_ldap-265-r9
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-03-22 04:02:39 UTC
In at least a month, > 22 April.
Comment 1 NATTkA bot gentoo-dev 2021-03-22 18:12:54 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-04-11 21:12:25 UTC Comment hidden (obsolete)
Comment 3 Sam James archtester gentoo-dev Security 2021-08-10 04:09:10 UTC
*** Bug 807412 has been marked as a duplicate of this bug. ***
Comment 4 Sam James archtester gentoo-dev Security 2021-08-11 04:20:57 UTC
arm done
Comment 5 Agostino Sarubbo gentoo-dev 2021-08-11 06:39:37 UTC
amd64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2021-08-11 06:40:23 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2021-08-11 06:42:04 UTC
sparc stable
Comment 8 Agostino Sarubbo gentoo-dev 2021-08-11 11:19:14 UTC
ppc64 stable
Comment 9 Sam James archtester gentoo-dev Security 2021-08-19 01:07:41 UTC
x86 done

all arches done
Comment 10 Andreas Sturmlechner gentoo-dev 2021-08-22 16:46:53 UTC
please ack cleanup
Comment 11 Andreas Sturmlechner gentoo-dev 2021-09-04 15:29:21 UTC
oh well...
Comment 12 Larry the Git Cow gentoo-dev 2021-09-04 15:31:24 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6fc8ee20a7667040574f1ae444ec396da8dd0c79

commit 6fc8ee20a7667040574f1ae444ec396da8dd0c79
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-08-19 12:45:32 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-09-04 15:31:11 +0000

    sys-auth/nss_ldap: Drop 265-r5, EAPI5--
    
    Closes: https://bugs.gentoo.org/777633
    Package-Manager: Portage-3.0.22, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sys-auth/nss_ldap/nss_ldap-265-r5.ebuild | 144 -------------------------------
 1 file changed, 144 deletions(-)